files = {
    '/etc/systemd/system/kodi.service': {
        'triggers': {
            'action:systemd-reload',
            'svc_systemd:kodi:restart',
        },
    },
    '/etc/X11/Xwrapper.config': {
        'needs': {
            'pkg_apt:xserver-xorg-legacy',
        },
    },
}

svc_systemd = {
    'kodi': {
        'needs': {
            'file:/etc/systemd/system/kodi.service',
            'file:/etc/X11/Xwrapper.config',
            'pkg_apt:kodi',
            'pkg_apt:xinit',
            'user:kodi',
        },
    },
}
