defaults = {
    'apt': {
        'repos': {
            'matrix': {
                'items': [
                    'deb https://packages.matrix.org/debian buster main',
                ],
            },
        },
        'packages': {
            'matrix-synapse-py3': {},
        },
    },
   'matrix-synapse': {
        'registration_shared_secret': repo.vault.human_password_for('{} matrix-synapse registration_shared_secret'.format(node.name)),
        'database': {
            'user': 'synapse_user',
            'password': repo.vault.password_for('{} postgresql synapse_user'.format(node.name)),
            'database': 'synapse',
        },
    },
    'postgresql': {
        'users': {
            'synapse_user': {
                'password': repo.vault.password_for('{} postgresql synapse_user'.format(node.name)),
            },
        },
        'databases': {
            'synapse': {
                'owner': 'synapse_user',
            },
        },
    }
}
