defaults = {
    'users': {
        'mx-puppet-discord': {
            'home': '/opt/mx-puppet-discord',
            'home-mode': '0755',
        },
    },
    'matrix-synapse': {
        'appservice_configs': {
            '/opt/mx-puppet-discord/registration.yaml',
        },
    },
    'mx-puppet-discord': {
        'database': {
            'user': 'mx-puppet-discord',
            'password': repo.vault.password_for('{} postgresql mx-puppet-discord'.format(node.name)),
            'database': 'mx-puppet-discord',
        },
        'as_token': repo.vault.password_for('{} mx-puppet-discord as_token'.format(node.name)),
        'hs_token': repo.vault.password_for('{} mx-puppet-discord hs_token'.format(node.name)),
        'sender_localpart': '_discordpuppet_bot',
    },
    'postgresql': {
        'users': {
            'mx-puppet-discord': {
                'password': repo.vault.password_for('{} postgresql mx-puppet-discord'.format(node.name)),
            },
        },
        'databases': {
            'mx-puppet-discord': {
                'owner': 'mx-puppet-discord',
            },
        },
    },
}
